extends Node2D

const MENU_SCENE_FILE: String = 'res://меню.tscn'


# Адрес имитатора
const MAIN_ADDR = [ '127.0.0.1',  42022 ]
const DST_ADDR = [ '127.0.0.1',  42023 ]


const TABLE_ROW_HIGHT    = 34                       # Высота строки таблицы в пикселях
const TABLE_ROW_POINTS   = [ Vector2(1, 0), Vector2(1247, 0), Vector2(1247, TABLE_ROW_HIGHT), Vector2(1, TABLE_ROW_HIGHT), Vector2(1, 0) ]
const TABLE_MARKER_ADJ   = Vector2(22.0, 9.0)
const COLOR_ACCENT       = Color(1.0,   0.6,  0.4,  1.0)
const COLOR_ACCENT_ADJ   = Color(1.3,   1.3,  1.3,  1.0)
const COLOR_PAD          = Color(0.085, 0.14, 0.18, 0.5)
const COLOR_HEADER       = Color(0.19,  0.28, 0.37, 1.0)
const COLOR_HALF_ALPHA   = Color(1.0,   1.0,  1.0,  0.5)
